/*
 * Theme: Movimento Animalista
 * Agency: Omitech
 * Autor: Giacomo Casotto
 */
/* ==========================================================================
    LEGENDA
    - General Layout Styles
    - Navigazione
    - Home Page
    - Footer
    - Media Query
   ========================================================================== */
/*
// TONALITA' --- PROPOSTA GRAFICA 10 --- TRICOLORE
$top_header_bg: #469928; //verde erba

$menu_header_bg: #C53A13; //rosso bordeaux

$full_bg: #EBF6F9; //verde mare sottomarina

$home_box_title_bg: #FFF; //bianco
$home_box_title_c: #051C2F; //neretto
$home_box_title_border: #469928; //bianco

$home_box_manifesto_title_c: #C53A13; //rosso bordeaux
$home_box_manifesto_list_li_bg: #F2F2F2; //grigiolino scuretto
$home_box_manifesto_list_li_c: #F35612; //rosso arancio

$button1_bg: #C53A13; //rosso bordeaux
$button1_c: #FFF; //bianco

$link1_c: #000; //nero
$link1_hover: #C53A13; //rosso bordeaux

$aside_list_li_c: #2B333B; //grigio fumo scuro
$aside_list_li_hover: #F35612; //rosso arancio
$aside_list_li_border: #E2E6EA; //grigetto

$social_section_title_bg: #00671A; //verde albero
$social_section_title_c: #FFF; //bianco

$social_section_box_title_bg: #B8DAC4; //verdino tenue
$social_section_box_title_c: #0A3D33; //verde pino silvestre
$social_section_box_bg: #FFF; //bianco
$social_section_box_border: #E1E8ED; //verdino supertenue

$bottom_footer_bg: #C53A13; //rosso bordeaux
$bottom_footer_c: #FFF; //bianco
*/
/* Typography */
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400");
*:active, *:hover, *:focus {
  outline: none;
  outline-width: 0px; }

ul {
  padding: 0;
  margin: 0;
  list-style: none; }

a, a:focus {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

p {
  margin: 0 0 1em;
  color: #2b333b;
  font-size: 1.1em; }

/* General Layout Styles */
body {
  position: relative;
  font-size: 16px; }

body.home #iv-layout-title-wrapper {
  display: none; }

#back-top.on {
  border-radius: 50px; }

/*
#nastro-tricolore {
  display: none;
  position: absolute;
  z-index: 99999;
}
@media (min-width: 1600px) {
  #nastro-tricolore {
    display: inline;
    top: -46px;
    left: 4%;
    & img {
      width: 100%;
      height: auto;
    }
  }
}
@media (min-width: 1460px) AND (max-width: 1599px) {
  #nastro-tricolore {
    display: inline;
    top: -1px;
    left: 1%;
    & img {
      width: 86%;
      height: auto;
    }
  }
}
*/
.vc_btn3-container a.vc_btn3, .vc_btn3-container button.vc_btn3 {
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid transparent;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 14px 10%; }

input[type="submit"][disabled] {
  border-color: transparent; }

input[type="submit"]:focus,
input[type="submit"]:active,
input[type="submit"]:hover {
  background-position: 0 100% !important;
  background-color: #3F9AD3 !important;
  color: #FFF !important;
  border-color: transparent !important; }

.vc_general.vc_btn3.vc_btn3-style-custom {
  background-color: #3F9AD3;
  color: #FFF;
  border: 0px solid transparent; }

.ivan-title-wrapper .title-wrapper.default-display h3.title-heading {
  font-family: 'Noto Serif', serif;
  padding: 15px 30px;
  background-color: #3F9AD3;
  position: relative;
  text-transform: uppercase;
  font-size: 30px;
  color: #FFF;
  border-bottom: 4px solid #13689F;
  border-radius: 5px; }
  .aside-home .ivan-title-wrapper .title-wrapper.default-display h3.title-heading {
    font-size: 22px;
    border-bottom: 4px solid #13689F;
    background: transparent;
    padding: 25px 0 10px; }

.single-post .entry-meta {
  display: none; }

.single-post .entry-title {
  display: none; }

.single-post .entry-content-ul > li {
  padding: 0px 8px 20px 8px;
  margin: 0px 0px 20px 0px;
  color: #2b333b;
  border-bottom: 1px solid #e2e6ea; }
  .single-post .entry-content-ul > li:last-child {
    margin: 0px;
    border-bottom: 0px solid #FFF;
    padding: 0px 8px 8px 8px; }
  .single-post .entry-content-ul > li a {
    color: #000; }
  .single-post .entry-content-ul > li a:hover, .single-post .entry-content-ul > li a:focus {
    color: #13689F; }

.single-post .entry-content {
  border-bottom: 0px solid #e2e6ea; }

.single-post .textwidget > div {
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  border: 2px solid #297EB4; }

.single-post .wpb_single_image.wpb_content_element.vc_align_center.unisciti-a-noi {
  padding-left: 0px;
  padding-right: 0px; }

.single-post .textwidget {
  /*
    background: #fff;
    border-radius: 10px;
    //box-shadow: 0px 8px 30px 2px rgba(40, 93, 126, 0.9);
    -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
    box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
    padding-top: 20px;
    padding-right: 21px;
    padding-bottom: 20px;
    padding-left: 21px;
    border: 2px solid $box_border;
    */ }
  .single-post .textwidget .unisciti-a-noi a {
    display: block;
    position: relative; }
    .single-post .textwidget .unisciti-a-noi a:after {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
      background-color: transparent;
      -webkit-transition: background-color 0.3s ease;
      -moz-transition: background-color 0.3s ease;
      -o-transition: background-color 0.3s ease;
      -ms-transition: background-color 0.3s ease;
      transition: background-color 0.3s ease; }
    .single-post .textwidget .unisciti-a-noi a:hover:after {
      background-color: rgba(255, 255, 255, 0.2); }
  .single-post .textwidget .list-proposte ul {
    padding: 0;
    margin: 0;
    list-style: none; }
  .single-post .textwidget .list-proposte li {
    font-weight: 500;
    font-size: 14px;
    border-bottom: 1px solid #E2E6EA;
    margin: 0px; }
  .single-post .textwidget .list-proposte li:last-child {
    border-bottom: 0px solid #E2E6EA; }
  .single-post .textwidget .list-proposte a {
    color: #2B333B;
    padding: 8px 10px;
    display: block; }
  .single-post .textwidget .list-proposte a:hover {
    color: #3F9AD3; }
  .single-post .textwidget .list-proposte a:after {
    display: block;
    content: '\f105';
    font: normal 20px FontAwesome;
    float: right;
    color: #3F9AD3;
    margin-right: 0;
    line-height: 24px; }
  .single-post .textwidget .list-proposte a:hover:after {
    margin-right: -8px; }

.single-post article {
  background-color: #FFF;
  -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  border-radius: 10px;
  border: 2px solid #297EB4;
  /*
    & .entry-meta {
      color: #000;
      padding: 10px 0px 0px 15px;
      margin: 0px;
      font-size: 14px;
    }*/ }
  .single-post article img {
    border: none;
    display: block;
    max-width: 100%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease; }
  .single-post article .entry-content {
    padding: 30px 15px;
    margin: 0px; }
  .single-post article ul li {
    color: #2b333b;
    padding-bottom: 10px; }
  .single-post article .thumbnail {
    float: left;
    margin: 36px 20px 10px 15px; }

.post-nav-fixed .nl-infos {
  background-color: #13689F; }

.post-nav-fixed:hover .nl-arrow-icon {
  background: #3F9AD3; }

.content-wrapper {
  background-color: #FFF; }

.widget-title {
  display: none; }

#ymax .yl-header {
  display: none; }

#ymax .yl-list-title {
  display: none; }

#ymax.youmax-pro {
  background-color: #FFF !important; }

#ymax .yl-item-container {
  margin-top: 0px; }

#ymax .yl-load-more-button {
  display: none; }

#ymax .yl-title {
  font-size: .62em !important;
  font-weight: 500;
  text-transform: uppercase; }

#ymax .yl-title, .yl-offer-title, .yl-callout-title {
  font-family: Raleway; }

#social .wpb_content_element {
  border: 1px solid #E2E6EA;
  background-color: #FFF;
  border-radius: 5px;
  padding: 10px;
  min-height: 360px; }
  #social .wpb_content_element #cff .cff-error-msg {
    font-family: Raleway; }

.iv-layout.title-wrapper {
  background: #FFF;
  padding: 30px 0px 10px 0px; }

.iv-layout.title-wrapper.title-wrapper-normal h2 {
  font-family: 'Noto Serif', serif;
  color: #3f9AD4;
  margin: 0px; }

.iv-layout.title-wrapper.title-wrapper-normal .ivan-breadcrumb {
  display: block;
  border-left: 0px solid #3D3D3D;
  margin: 0px;
  padding: 20px 0px 0px 0px; }

.iv-layout.title-wrapper .breadcrumbs li {
  color: #3D3D3D; }

.iv-layout.title-wrapper .breadcrumbs a {
  color: #3D3D3D; }

.iv-layout.title-wrapper .breadcrumbs a:hover {
  color: #000; }

.iv-layout.title-wrapper .breadcrumbs li:last-child {
  font-weight: 700; }

.form-group {
  margin-bottom: 10px; }
  .form-group label {
    margin: 0px; }

.custom-privacy {
  color: #000;
  text-decoration: underline; }

.custom-privacy:hover, .custom-privacy:focus {
  color: #13689F;
  text-decoration: underline; }

.page-loader-spinner > div {
  background-color: #13689F; }

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 30px; }

.news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner {
  -webkit-box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  border-radius: 10px; }
  .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .thumbnail {
    border-top: 2px solid #297EB4;
    border-right: 2px solid #297EB4;
    border-left: 2px solid #297EB4;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: inherit;
    /*
          .entry-default{
            @include border-top-radius(10px);
          }
          */ }
  @media (min-width: 1200px) {
    .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .thumbnail {
      height: 178px; } }
  .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry {
    height: 190px;
    padding: 10px 15px;
    text-align: center;
    background-color: #FFF;
    border-right: 2px solid #297EB4;
    border-bottom: 2px solid #297EB4;
    border-left: 2px solid #297EB4;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; }
    .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      line-height: 1.6em;
      white-space: nowrap; }
      @supports (-webkit-line-clamp: 3) {
        .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 {
          -webkit-line-clamp: 3;
          white-space: normal; } }
      .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 a {
        color: #434952;
        font-size: 1.2em;
        font-weight: 600;
        text-transform: uppercase; }
    .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry .excerpt {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      line-height: 1.6em;
      white-space: nowrap; }
      @supports (-webkit-line-clamp: 2) {
        .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry .excerpt {
          -webkit-line-clamp: 2;
          white-space: normal; } }
    .news-internal-page .ivan-posts-main .ivan-post .ivan-post-inner .entry .meta {
      font-weight: 400;
      color: #6D8394; }

/* ==================
    Navigazione
===================== */
/*
// layout con sidebar menu a sinistra
.ivan-m-l-aside.ivan-m-l-aside-left .ivan-main-layout-aside-right{ // main
  padding-left: 261px;
  .ivan-custom-wrapper{
    padding: 0px 30px;
  }
  .call_to_action{
    @include padding( null 40px );
  }
  #social{
    @include padding( null 40px );
  }
  .aside-home{
    padding-right: 20px;
    padding-left: 20px;
    margin: 67px 1.5% 0;
    @media (min-width: 768px){
      width: 30.333333%;
    }
  }
}
.ivan-m-l-aside.ivan-m-l-aside-left .ivan-main-layout-aside-left{ // header
  background-color: #fff;
  .header{
    background-color: #fff;
    border: none !important;
    .header-top-area{
      border-bottom: 6px solid #eef2f5;
      .logo{
        margin: 5% auto !important;
        padding: 10px;
        display: block;
        width: 210px;
        background: #fff;
        border: none;
        box-shadow: none;
        position: relative;
      }
    }
    .header-bottom-area{
      .modules-row{
        background-color: #eef2f5;
        padding-top: 10px;
      }
        ul#mega_main_menu_ul{
          li{
            a.item_link {
              color: #000;
              @include padding(13px 0 13px 50px);
              span{
                border-bottom: 1px solid;
                padding-bottom: 6px;
                color: #424242;
                font-size: 16px;
              }
            }
            .mega_dropdown{
              min-width: 315px;
              li{
                a{
                  span{
                    border-bottom: 0;
                    color: #5a5a5a;
                    font-size: 13px;
                    font-weight: 600;
                  }
                }
              }
            }
            &.menu-item-has-children{
              & > a{
                span.link_text:after{
                    content: "\f105";
                    font-family: FontAwesome;
                    display: inline-block;
                    font-size: 14px;
                    margin-left: 15px;
                }
              }
            }
          }
        }
        .live-search{
          margin-top: -4px;
          a.trigger{
            color: #4099d3;
            font-size: 21px;
          }
          .inner-wrapper{
            span.form-close-btn{
              font-size: 2em;
            }
          }
        }
    }
  }
}
*/
.iv-layout.top-header {
  background-color: #0C527F;
  padding-top: 10px;
  border-bottom: 1px solid #FFF; }
  .iv-layout.top-header .social-icons a {
    font-size: 26px;
    width: 60px;
    border-right: 1px solid #FFF; }

.header.iv-layout {
  background: #FFF url(/wp-content/uploads/2017/05/fondino_1920x252.jpg) top center no-repeat;
  height: 276px;
  border-bottom: 2px solid #FFF !important;
  z-index: 15001; }
  .header.iv-layout .logo {
    margin: -62px 0px 0px -200px;
    display: inline-block;
    position: absolute;
    width: 360px;
    z-index: 15001; }
  @media (min-width: 1200px) {
    .header.iv-layout .header-center-area {
      text-align: center; }
    .header.iv-layout .logo {
      margin: -62px 0px 0px -200px;
      width: 96%; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .header.iv-layout .header-center-area {
      text-align: center; }
    .header.iv-layout .logo {
      margin: -62px 0px 0px -200px;
      width: 116%; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .header.iv-layout .header-center-area {
      text-align: center; }
    .header.iv-layout .logo {
      margin: -2px 0px 0px 48px;
      width: 140%; } }
  @media (min-width: 481px) and (max-width: 767px) {
    .header.iv-layout .header-center-area {
      text-align: center; }
    .header.iv-layout .logo {
      margin: -2px 0px 0px 48px;
      width: 146%; } }
  @media (max-width: 480px) {
    .header.iv-layout .header-center-area {
      text-align: center; }
    .header.iv-layout .logo {
      margin: 0 auto;
      width: 224%; } }
  .header.iv-layout .header-right-area {
    position: relative;
    padding-top: 214px; }
    .header.iv-layout .header-right-area #mega_main_menu_ul li a.item_link {
      color: #000;
      font-size: 16px;
      padding: 10px 15px 5px; }
    .header.iv-layout .header-right-area #mega_main_menu_ul li .mega_dropdown li a {
      font-size: 13px; }
    .header.iv-layout .header-right-area .live-search {
      margin-top: -4px; }
      .header.iv-layout .header-right-area .live-search a.trigger {
        color: #4099d3;
        font-size: 21px; }
      .header.iv-layout .header-right-area .live-search .inner-wrapper span.form-close-btn {
        font-size: 2em; }

.mega_main_menu ul {
  width: 100%; }

.mega_main_menu.first-lvl-align-left .mega_main_menu_ul {
  text-align: center; }

.classic-logo-centered .mega_main_menu .mega_main_menu_ul > li {
  float: none; }
  .classic-logo-centered .mega_main_menu .mega_main_menu_ul > li:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #FFF; }
  .classic-logo-centered .mega_main_menu .mega_main_menu_ul > li:last-child:after {
    display: none; }

.classic-logo-centered .menu-area-wrapper {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  background-color: #3F9AD3;
  position: initial; }

.header .mega_main_menu .mega_main_menu_ul > li > .item_link {
  font-weight: 500;
  text-transform: uppercase;
  color: #FFF;
  font-size: 18px;
  border-left: 0px solid #E6E6E6;
  padding: 25px 30px 0px 30px; }

.header .mega_main_menu .mega_main_menu_ul > li:last-child > .item_link {
  border-right: 0px solid #E6E6E6; }

.header .mega_main_menu .mega_main_menu_ul > li:hover > .item_link {
  color: #FFF;
  border-bottom-color: #FFF; }

/* ==================
    Home Page
===================== */
.vc_column_container {
  padding-right: 15px;
  padding-left: 15px; }
  .vc_column_container .grid-posts .ivan-posts-main .ivan-hover-fx {
    background: rgba(0, 0, 0, 0.52);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.9), transparent);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9), transparent);
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent); }

.manifesto .wpb_text_column .wpb_wrapper {
  padding: 20px 15px 26px 15px;
  background-color: #FFF;
  -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  border-radius: 10px;
  border: 2px solid #297EB4; }
  .manifesto .wpb_text_column .wpb_wrapper ul li {
    color: #3F9AD3;
    background: #F2F2F2;
    border-radius: 4px;
    margin: 15px 0;
    padding: 7px 15px;
    font-weight: 600; }
  .manifesto .wpb_text_column .wpb_wrapper h1 {
    font-family: 'Noto Serif', serif;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    color: #3F9AD3;
    text-decoration: underline; }
  .manifesto .wpb_text_column .wpb_wrapper p {
    text-align: justify; }

.news-homepage .ivan-posts .ivan-post-inner {
  overflow: visible;
  border-radius: 10px; }

.news-homepage .ivan-posts .vc_col-xs-12:nth-child(2) {
  width: 100% !important; }
  .news-homepage .ivan-posts .vc_col-xs-12:nth-child(2) .entry {
    height: inherit; }

.news-homepage .ivan-posts .vc_col-xs-12:nth-child(3) {
  width: 100% !important; }
  .news-homepage .ivan-posts .vc_col-xs-12:nth-child(3) .entry {
    height: 190px; }

@media (min-width: 768px) {
  .news-homepage .ivan-posts .vc_col-xs-12:nth-child(3) {
    width: 33.33333333% !important; } }

.news-homepage .ivan-posts .thumbnail {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-top: 2px solid #297EB4;
  border-right: 2px solid #297EB4;
  border-left: 2px solid #297EB4;
  /*
      .entry-default {
        @include border-top-radius(10px);
      }
      */ }

.news-homepage .ivan-posts .ivan-post .entry {
  height: 190px;
  padding: 10px 10px;
  text-align: center;
  background-color: #FFF;
  -webkit-box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  border-right: 2px solid #297EB4;
  border-bottom: 2px solid #297EB4;
  border-left: 2px solid #297EB4;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; }
  .news-homepage .ivan-posts .ivan-post .entry h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.6em;
    white-space: nowrap; }
    @supports (-webkit-line-clamp: 3) {
      .news-homepage .ivan-posts .ivan-post .entry h3 {
        -webkit-line-clamp: 3;
        white-space: normal; } }
    .news-homepage .ivan-posts .ivan-post .entry h3 a {
      color: #434952;
      font-size: 1.2em;
      font-weight: 600;
      text-transform: uppercase; }
  .news-homepage .ivan-posts .ivan-post .entry .excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.6em;
    white-space: nowrap; }
    @supports (-webkit-line-clamp: 2) {
      .news-homepage .ivan-posts .ivan-post .entry .excerpt {
        -webkit-line-clamp: 2;
        white-space: normal; } }
  .news-homepage .ivan-posts .ivan-post .entry .meta {
    font-weight: 400;
    color: #6D8394; }

.aside-page > .wpb_wrapper {
  color: #2B333b;
  background: #FFF;
  border-radius: 10px;
  position: relative;
  -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-top: 25px;
  border: 2px solid #297EB4; }

.aside-home > .wpb_wrapper {
  border-radius: 10px;
  position: relative;
  width: 100%;
  background: transparent; }

.aside-home .wpb_wrapper > div {
  border: 2px solid #297EB4;
  background: #FFF;
  border-radius: 10px;
  position: relative;
  -webkit-box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  box-shadow: 0px 4px 20px 2px rgba(40, 93, 126, 0.8);
  padding-right: 15px;
  padding-bottom: 74px;
  padding-left: 15px;
  padding-top: 30px; }

.aside-home .list-proposte li {
  font-weight: 500;
  font-size: 16px;
  border-bottom: 1px solid #E2E6EA; }
  .aside-home .list-proposte li a {
    color: #2B333B;
    padding: 8px 10px;
    display: block; }
    .aside-home .list-proposte li a:hover {
      color: #3F9AD3; }
      .aside-home .list-proposte li a:hover:after {
        margin-right: -8px; }
    .aside-home .list-proposte li a:after {
      display: block;
      content: '\f105';
      font: normal 24px/27px FontAwesome;
      float: right;
      color: #3F9AD3;
      margin-right: 0; }

.aside-home .list-proposte li:last-child {
  border-bottom: 0px solid #E2E6EA; }

.aside-home .wpb_single_image.wpb_content_element.vc_align_center.unisciti-a-noi {
  padding-left: 0px;
  padding-right: 0px; }

.aside-home .unisciti-a-noi a {
  display: block;
  position: relative; }
  .aside-home .unisciti-a-noi a:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: transparent;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease; }
  .aside-home .unisciti-a-noi a:hover:after {
    background-color: rgba(255, 255, 255, 0.2); }

/*
.ivan-posts.list-thumb {
  .first-post{
    background: #F0F0F0;
    .thumbnail{
      float: left;
      width: 45%;
    }
    .entry{
      float: left;
      width: 45%;
      margin-left: 5%;
      h3{
        a{
          font-size: 20px;
        }
      }
    }
  }
  .entry{
    h3{
      a{
        color: #ebebeb;
        font-weight: 600;
        letter-spacing: 0.8px;
        font-size: 17px;
      }
    }
    .meta{
      span{
        color: #34c1e7;
      }
    }
  }
  .ivan-post:last-child{
    margin-bottom: 20px;
  }
}
*/
.bgNewsTerritorio {
  background-image: url(/wp-content/uploads/2017/03/cat_bg.jpg);
  padding-top: 40px;
  padding-bottom: 60px;
  margin-top: 60px;
  margin-bottom: 0px; }
  .bgNewsTerritorio:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(19, 104, 159, 0.8);
    top: 0;
    left: 0; }
  .bgNewsTerritorio .ivan-title-wrapper .title-wrapper.default-display h3.title-heading {
    color: #3F9AD3;
    background-color: #FFF;
    border-bottom-color: #3F9AD3; }
  .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .thumbnail {
    height: inherit;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*
          .entry-default{
            @include border-top-radius(10px);
          }
          */ }
  @media (min-width: 1200px) {
    .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .thumbnail {
      height: 190px; } }
  .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry {
    height: 190px;
    padding: 10px 20px;
    text-align: center;
    background-color: #FFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; }
    .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      line-height: 1.6em;
      white-space: nowrap; }
      @supports (-webkit-line-clamp: 3) {
        .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 {
          -webkit-line-clamp: 3;
          white-space: normal; } }
      .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry h3 a {
        color: #434952;
        font-size: 1.2em;
        font-weight: 600;
        text-transform: uppercase; }
    .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry .excerpt {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      line-height: 1.6em;
      white-space: nowrap; }
      @supports (-webkit-line-clamp: 2) {
        .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry .excerpt {
          -webkit-line-clamp: 2;
          white-space: normal; } }
    .bgNewsTerritorio .ivan-posts-main .ivan-post .ivan-post-inner .entry .meta {
      font-weight: 400;
      color: #6D8394; }

.video_home .wpb_text_column .wpb_wrapper .singolo-video {
  background-color: #FFF;
  border-radius: 10px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  box-shadow: 0px 8px 8px -4px rgba(40, 93, 126, 0.6);
  border-top: 2px solid #297EB4;
  border-right: 2px solid #297EB4;
  border-left: 2px solid #297EB4; }
  .video_home .wpb_text_column .wpb_wrapper .singolo-video video {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px; }

.video_home .wpb_text_column .entry {
  border-bottom: 2px solid #297EB4;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; }
  .video_home .wpb_text_column .entry h3 {
    text-align: center;
    color: #434952;
    font-size: 1em;
    line-height: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px 22px 15px; }

/*
.campagne-petizioni{
  .vc_cta3-container{
    margin: 20px 0;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: -moz-linear-gradient(90deg,  rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 1%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 95%,rgba(0,0,0,0.05) 100%);
    background: -webkit-linear-gradient(90deg,  rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 1%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 95%,rgba(0,0,0,0.05) 100%);
    background: linear-gradient(90deg,  rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 1%,rgba(0,0,0,0) 6%,rgba(0,0,0,0) 95%,rgba(0,0,0,0.05) 100%);
  }
    .vc_cta3.vc_cta3-style-classic{
      background: #fff;
      padding: 20px 3%;
      border-radius: 5px;
      .vc_cta3-icons{
        .vc_icon_element-inner{
          border-radius: 100%;
          border: 1px solid #dcdee4;
          box-shadow: 0px 0px 0px 5px #f0f0f0, 0px 2px 3px 4px rgba(0, 0, 0, 0.2);
          width: 40px;
          height: 40px;
          background: #fff;
          right: -7px;
          span{
            color: #78a0b3;
          }
        }
      }
      .vc_cta3_content-container{
        padding-left: 9%;
      }
      .vc_cta3-content{
        color: #5d5d5d;
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 10px;
        h2{
          font-size: 22px;
          font-weight: 700;
          color: #d23f3f;
          margin-bottom: 5px;
        }
        p{
          font-size: 15px;
          line-height: 20px;
          font-weight: 600;
        }
      }
      .vc_cta3-actions{
        button.vc_btn3{
          &:hover{
            color: #fff;
          }
        }
      }
    }
  @media (max-width: 767px){
    &:first-child{
      .wpb_wrapper{
        border-right: none;
        border-bottom: 1px solid #ccc;
      }
    }
  }
  @media (min-width: 768px){
    &:first-child{
      .wpb_wrapper{
        border-right: 1px solid #ccc;
      }
    }
  }
}
*/
/*
// sezione scendi in campo
.title_scendi_campo{
  .wpb_text_column{
    .wpb_wrapper{
      font-size: 20px;
      color: #353535;
      line-height: 32px;
      padding: 20px 10%;
    }
  }
}
.call_to_action{
  .wpb_column{
    .wpb_wrapper{
      .vc_cta3-container{
        .vc_cta3 {
          position:relative;
          -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
             -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
                  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
          &:before, &:after{
            content:"";
            position:absolute;
            z-index:-1;
            -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
            -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
            box-shadow:0 0 20px rgba(0,0,0,0.8);
            top:50%;
            bottom:0;
            left:10px;
            right:10px;
            -moz-border-radius:100px / 10px;
            border-radius:100px / 10px;
          }
          &:after{
            right:10px;
            left:auto;
            -webkit-transform:skew(8deg) rotate(3deg);
               -moz-transform:skew(8deg) rotate(3deg);
                -ms-transform:skew(8deg) rotate(3deg);
                 -o-transform:skew(8deg) rotate(3deg);
                    transform:skew(8deg) rotate(3deg);
          }
        }

      }
      .vc_cta3_content-container{
        .vc_cta3-content{ // contenuto testo e img
          min-height: 180px;
          img{
            border-radius: 100%;
            border: 4px solid #ffffff;
            box-shadow: 0px 0px 0px 8px #f0f0f0, 0px 2px 3px 9px rgba(0,0,0,0.2);
            width: 150px;
            height: 150px;
          }
          h1, h2, h3{
            color: #29518c;
            font-size: 23px;
            margin-bottom: 20px;
          }
          p{
            color: #2b2b2b;
            font-weight: 500;
            line-height: 22px;
          }
        }
      }
    }
    &:first-child{
      .vc_cta3_content-container{
        .vc_cta3-content{
          margin-top: -25px;
        }
      }
    }
  }
}
*/
#social-title .ivan-title-wrapper .title-wrapper.default-display h3.title-heading {
  margin-top: 40px;
  background-color: #3F9AD3;
  color: #FFF; }

#social .ivan-title-wrapper .title-wrapper.default-display h3.title-heading {
  border-bottom: none;
  font-size: 20px;
  text-transform: inherit;
  font-style: italic;
  background-color: #DBE8F0;
  color: #4B6574; }

body.home.vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:last-child {
  margin-bottom: 0; }

body.home.vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:nth-last-child(2) {
  margin-bottom: 0; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0px;
  padding-right: 0px; }

/* ==================
    Footer
===================== */
.bottom-footer.two-columns .social-icons a {
  font-size: 26px !important;
  width: 60px;
  margin: 0px;
  line-height: 2em; }

.bottom-footer.two-columns .social-icons a:hover {
  background: rgba(255, 255, 255, 0.1);
  color: #FFF; }

.iv-layout.bottom-footer {
  background-color: #0C527F; }
  .iv-layout.bottom-footer .custom-text {
    color: #FFF;
    font-size: 15px; }

/* ==================
    Media Query
===================== */
